Activity log for bug #1296965

Date Who What changed Old value New value Message
2014-03-24 21:43:45 Kent Baxley bug added bug
2014-03-25 00:16:00 Rod Smith bug added subscriber Roderick Smith
2014-03-25 00:59:58 Daniel Manrique checkbox: assignee Daniel Manrique (roadmr)
2014-03-25 01:00:20 Daniel Manrique checkbox: importance Undecided High
2014-03-25 15:56:32 Jeff Lane checkbox: importance High Critical
2014-03-25 16:09:46 Launchpad Janitor branch linked lp:~zkrynicki/checkbox/fix-1296965
2014-03-28 11:53:17 Zygmunt Krynicki checkbox: status New Fix Committed
2014-04-23 16:44:58 Zygmunt Krynicki affects checkbox plainbox-provider-canonical-certification
2014-04-23 16:45:19 Zygmunt Krynicki affects plainbox-provider-canonical-certification checkbox-legacy
2014-04-23 17:01:27 Zygmunt Krynicki checkbox-legacy: status Fix Committed Fix Released